@media screen and (max-width: 550px){
    #social-icons .header-social:nth-of-type(3n){
        clear:both;
    }
}
@media screen and (max-width: 480px) {
    .home-art-carousel {
        width:50%;
    }
    .home-art-text{
        width:47%;
    }
    #grantmakinglinks a img{
          max-height:60px;
      }
      .menu-blurb{
          display:none;
      }
      .menu-content{
          margin-left:0;
      }
      .news-menu-heading{
          float:none;
          padding:5px 15px;
          margin:0;
      }
      #home-grants-search-text{
          width:70%;
      }
       header#banner #main-site-search {
    width:165px;
}
       header#banner #main-site-search #s{
          width:130px;
      }
      .artwork-thumb-container{
          width:100%;
          float:none;
          text-align:center;
      }
      .art-rotator-piece{
      }
      .art-rotator-piece:first-child{
      }
      .home-carousel{
          width:50%;
      }
      .home-artwork{
          display:none;
          width:100%;
      }
      .home-artwork:first-child{
          display:block;
          width:100%;
      }
      .home-link-button{
          width:100%!important;
          float:none;
      }
      .home #content .home-banner{
          padding-bottom:10px;
      }
      .visualized-nav-column img {
            height: 50px;
        }
        .home-hero-text h1 {
            font-size: 20px;
            line-height: 20px; } 
        /* fixes to sliding images for mobile */
        .bx-viewport{
            overflow: visible!important;
        }
        #home-hero{
            background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
        }
        .home-hero-text{
            position: relative;
        }
        .visualized-nav-column{
            padding:10px;
        }
        .visualized-nav-title{
            font-size: 12px;
            line-height:12px;
        }
        #menu-footer-people-links{
            clear:left;
            padding-top:5px;
        }
        #menu-footer-people-links li{
            float:none;
            text-align:center;
        }
        footer .wrapper{
            text-align:center;
        }
        .popup_content{
            background-image: url(../img/overlay.jpg);
      }
      .popup_content div{
          position: relative;
            padding: 20px;
            background: rgba(256,256,256,.8);
            margin: 20px;
      }
      .popup_content img{
          display:none;
      }
      /*fix header on mobile */
      header#banner .wrapper{
          min-height:55px;
      }
      header#banner #home-link a img {
          width:82px;
      }
      header#banner #menu-toggle {
          width:65px;
      }
      header#banner #main-site-search{
          margin:7px 0 0 0;
      }
      header#banner #menu-toggle{
          margin-top:0px;
      }
      #social-icons{
          padding-top:14px;
      }
      #bottomrow{
          margin-left:20px;
      }
      
      .board-portal-eventlist{
          padding:20px 0 0 0;
      }
}




@media screen and (max-width: 400px) {
    header#banner #main-site-search{
        width:120px;
    }
    header#banner #main-site-search #s{
        width:87px;
    }
}